/*
 * Objet.java
 *
 * Created on 24 mai 2005, 06:38
 */

package examples;

import java.awt.Image;
import modelling.RectangularArea;
import sema.Element;
import sema.World;

/**
 *
 * @author Moi
 */
public class Objet extends Element{
    
    /** Creates a new instance of Objet */
    public Objet(World world,Image img) {
	super(world,new RectangularArea2(world.map,1,1,1,1),img);
    }
    
}
